Subject: Ticket Assigned - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 16 Mar 2021 08:01:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information I bought skechers shoes from online store 6 month ago, a month ago it started peel off, so I went to store to repair it or see what the problem after 10 days they said it's manufacture default and it's old model which been stored in your stores for years so you made a sale on it and sell it to customers!!! and it will continue to do so and there is no repair and no replace only 75% from what I paid, I bought on sale so the money will not cover another shoe!!
I trusted your brand and your sale items but what happened here show that you only make sale on ruined products, so better to buy from else where even if it more money but at least it will survive for at least a year!!! https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2236286